[blind-prog] Visual .net Studio 2008 and library dependence

  • From: Victor Tsaran <vtsaran@xxxxxxxxx>
  • To: blind-prog@xxxxxxxxxxxxx
  • Date: Wed, 05 Mar 2008 16:43:15 -0800

Hello all,
Forgive me if this is a naive question, but...
Every time I compile with VS .net 2008, by default it links to the
latest libraries supplied with the software, i.e. MS VC Runtime 9.0 libraries. This makes it hard to
distribute one's DLL for earlier platforms.
How do I force VS2008 to link to the libraries of my choice, e.g.
compatible with most systems?
Please note, I am not using any specific features of the new libraries, the code was ported from Visual Studio 6.0 C++ project.
Thanks,
Victor



To unsubscribe send a message to blind-prog-request@xxxxxxxxxxxxx
with unsubscribe in the subject field


Other related posts: